Groovy 1.7.0

## org.codehaus.groovy.tools.shell.commands
Class ExitCommand

    java.lang.Object
      org.codehaus.groovy.tools.shell.CommandSupport
          org.codehaus.groovy.tools.shell.commands.ExitCommand

    class ExitCommand
    extends CommandSupport

The 'exit' command.

version:
  $Id: ExitCommand.groovy 7581 2007-08-23 01:47:47Z user57 $

author:
  Jason Dillon

Constructor Summary
`ExitCommand(Shell shell)`

Method Summary
`Object` | `execute(List args)`

Methods inherited from class CommandSupport
alias, assertNoArguments, createCompletors, fail, fail, getBinding, getBuffer, getBuffers, getClassLoader, getHistory, getImports, getVariables

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ExitCommand

    public ExitCommand(Shell shell)

Method Detail

### execute

    Object execute(List args)

Copyright © 2003-2009 The Codehaus. All rights reserved.